require("__keys__") --include msdn VK_ defines
require("__helpers__") --include BypassConVar/BypassConCmd

--sv_cheats
BypassConVar("byp_svc", "sv_cheats")

--speedhax
BypassConVar("byp_speed_hts", "host_timescale")
BypassConVar("byp_speed_hfr", "host_framerate")

--render hacks
BypassConVar("byp_render_rdom", "r_drawothermodels") --wireframe
BypassConVar("byp_render_mwf", "mat_wireframe") --wireframe
BypassConVar("byp_render_mp", "mat_proxy") --see through materials
BypassConVar("byp_render_rdp", "r_drawparticles") --no smoke

--fakelag/fakeloss
--BypassConVar("byp_fake_lag", "net_fakelag") --fake lag (delay from client->server)
--BypassConVar("byp_fake_loss", "net_fakeloss") --packet loss

--[[thirdperson hacks
BypassConCmd("thirdperson")
BypassConCmd("firstperson")
BypassConVar("byp_view_cil", "cam_ideallag")
BypassConVar("byp_view_cid", "cam_idealdelta")
BypassConVar("byp_view_ciy", "cam_idealyaw")
BypassConVar("byp_view_cip", "cam_idealpitch")
BypassConVar("byp_view_cidr", "cam_idealdistright")
BypassConVar("byp_view_cidu", "cam_idealdistup")
]]
